body {
  font-family: "Noto Sans JP", sans-serif;
  color: #333333;
  line-height: 1.5;
  background-color: #f1ffff
}

.container {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
}

a {transition: .3s;}
a:hover {opacity: 0.8;}

header {
    padding: 19px 0;
}
header a {
    font-size: 36px;
    font-weight: 700;
    color: #000000;
}
header a .color {
    color: #73C6C8;
}

.section1 .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.section1 .col {
    width: 49%;
}
.section1 h1 {
    font-size: 48px;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 27px;
}
.section1 p {
    margin-bottom:27px;
}
.section1 a {
    font-weight: 700;
    display: inline-block;
    background-color: #73C6C8;
    color: #ffffff;
    padding: 12px 30px 15px;
    border-radius: 100px;
        
}